{
  "navigationBarTitleText": "充值",
  "usingComponents": {
    "hs-button": "../../components/hs-button/hs-button",
    "up-keyboard": "../../node-modules/uview-plus/components/u-keyboard/u-keyboard"
  }
}